<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chess Board</title>
    <style>
        body {
            padding: 0;
            background-color: silver;
        }

        table {
            margin-left: 30%;
            border-collapse: collapse;
        }
        td {
            width: 60px;
            height: 60px;
        }
    </style>
</head>

<body>
<h1 align="center"> Chess Board </h1>
<table>
    <tr>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
    </tr>
    <tr>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
    </tr>
    <tr>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
    </tr>
    <tr>

        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
    </tr>
    <tr>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
    </tr>
    <tr>

        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
    </tr>
    <tr>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
    </tr>
    <tr>

        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
        <td bgcolor="black"> </td>
        <td bgcolor="white"> </td>
    </tr>
</table>
</body>
</html>